Subject: Re: CCL:intermolecular potential

From: Harald Svedung <[email-masked]>
Date: Mon, 11 May 1998 11:15:40 +0200 (MDT)

I've just entered this field but i would like to sugest keeping the 
geometries from the non interacting case at first due to the lower cost 
and then check what hapends when you let go. There might be a severe (?) 
softening of the interaction and a decrease in repulsive distance.

just a thought..
:-)
/Harald

On Fri, 8 May 1998, Naoko Akiya wrote:

> 
> Hello,
> 
> I have a very basic question -- please bear with me.  I am still trying to
> learn the basics, and unfortunately, there is no one around me who can
> answer this question.
> 
> I plan to do a simulation of a solution, with one solute molecule
> surrounded by solvent molecules.  Before I do the simulation, I need to
> obtain parameters for the intermolecular and intramolecular potential
> models.
> 
> I plan to use the intramolecular potential models available in the
> literature for both the solute and the solvent.  For the intermolecular
> potential, I will just use the Lennard-Jones and electrostatic interaction
> terms, but I still need to obtain the parameters.
> 
> I would like to obtain those parameters by fitting the ab initio
> interaction energies to this intermolecular potential.  This is where I
> have a question (finally).  When I calculate the interaction energies by
> ab initio methods, should I keep the geometries of the solute and the
> solvent molecules fixed to the equilibrium geometries as specified by the
> intramolecular potential models that I chose?  I am inclined to do so, but
> I wanted to get the opinions of the experts...
> 
> Thank you very much for your patience.
> 
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>   Naoko Akiya                        [email-masked]
>   University of Michigan                
>   Dept. of Chemical Engineering      phone (734) 764-7121        
>   Ann Arbor, MI 48109-2136	     fax   (734) 763-0459
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 

Harald Svedung (M.Sc.)			phone:		+46-31-7722816
Department of Chemistry			fax:		+46-31-167194
Physical Chemistry			home phone: 	+46-31-240897	
Goeteborg University			home e-mail:	[email-masked]
SE-412 96 Goeteborg, Sweden		www.che.chalmers.se/~svedung/